Page MenuHomePhabricator

WLM t-shirts: design and order
Closed, DeclinedPublic

Description

We need to order Wiki Loves Monuments tshirts and stickers.

  • Funding: this will be paid out of the 2017 budget if/when approved.
  • Stickers can be ordered via Lokal_Profil per an internal thread
  • T-shirts can be ordered via WMDE per an internal thread between Lily and WMDE

Event Timeline

LilyOfTheWest updated the task description. (Show Details)Oct 9 2016, 6:21 PM

@Ilario do we have funding from 2016 that we can use for this task? If so, I'll start working on it.

It depends. What is the expected cost?

Slaporte added a subscriber: Slaporte.EditedFeb 28 2017, 10:05 PM

What about moving this to 2017? I like t-shirts, but I think it will be more useful to think about this for the upcoming year.

LilyOfTheWest updated the task description. (Show Details)

@Slaporte I moved it to 2017's board. I do hope we can still use 2016's budget for it, given that we will need them in Berlin and the only budget appropriate for it is 2016s. More on that in the internal list's email.

LilyOfTheWest moved this task from Backlog to In-progress on the Wiki-Loves-Monuments (2017) board.

waiting for Ilario to confirm the budget situation.

The report of WLM 2016 has been submitted (deadline 10th March). The block of the budget 2016 would have blocked the submission of the proposal for 2017 (deadline 14th March). The proposed solutions were not suitable because not manageable in emergency. The proposal is to apply for a rapid grant.

@Ilario in a separate thread you mentioned "I am asking only to retain the amount which was budgeted for the gifts (2'000EUR) using the solution of "retain with permission" (https://meta.wikimedia.org/wiki/Grants:Remaining_funds).", did that solution not work, i.e., did the Grant team now allow us to retain 2000 EUR with permission?

Ilario added a comment.EditedMar 12 2017, 7:20 PM

Yes, they allow but the "retention with permission" is like having a new grant and asking to the fiscal sponsor to continue to manage it. For that I suggest to proceed with a rapid grant. The most suitable solution is to receive immediately the exact cost (basically what will be indicated in the invoice) and to put it in the current budget. After to inform the grant administrator that this invoice will be provided later. But it means that the fiscal sponsor will not receive the reimbursement and will not close the fiscal sponsorship until that invoice because the fiscal sponsor is anticipating the payments.

LilyOfTheWest moved this task from Next Up to Backlog on the Wiki-Loves-Monuments (2017) board.

I moved this to Backlog as eventually we could not spend the 2016 budget on it. The timing was not right and we didn't get responses on time to be sure we will be reimbursed. We will order these as part of the 2017 budget when/if approved. Thanks everyone for your help with this task.

What is the status on this? If we want this to be distributed at Wikimania, we should get moving quickly, I think?

we have a lot of stickers and pins (don't ask me how) and we don't have plans for t-shirts yet. I shall kill this for now.

LilyOfTheWest closed this task as Declined.Jul 26 2017, 5:03 AM